CREATE TABLE [test].[PL_D2_S171PatrimonioNonRappresentabileAssettClass] (
	[ProcedureName] varchar(65) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[Contratto] varchar(11) NOT NULL,
	[DataSottoscrizione] varchar(10) NULL,
	[Descrizione] varchar(128) NULL,
	[Controvalore] decimal(38,3) NULL,
	[controvalore_contratto] decimal(15,3) NULL,
	[PartitaViaggiante] decimal(38,3) NULL,
	[Intermediario] varchar(20) NULL
)
GO